name: 'Contact Block'
type: module
description: 'Provides blocks for Contact form module.'
core_version_requirement: ^8 || ^9 || ^10 || ^11
dependencies:
 - drupal:block
 - drupal:contact

# Information added by Drupal.org packaging script on 2024-11-30
version: '2.0.3'
project: 'contact_block'
datestamp: 1732952255
